"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const InsideZoomModel = require("./InsideZoomModel.js");
const InsideZoomView = require("./InsideZoomView.js");
const roams = require("./roams.js");
const installCommon = require("./installCommon.js");
function install(registers) {
  installCommon.default(registers);
  registers.registerComponentModel(InsideZoomModel.default);
  registers.registerComponentView(InsideZoomView.default);
  roams.installDataZoomRoamProcessor(registers);
}
exports.install = install;
